@charset "UTF-8";
/* CSS Document */

/*
 * Dorado #ffbf00
 */

@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

@font-face {
	font-family: 'Gravity Regular';
	src: local('Gravity Regular'), url('fonts/Gravity-Regular.otf') format('opentype');
}

@font-face {
	font-family: 'Gravity Italic';
	src: local('Gravity Italic'), url('fonts/Gravity-Italic.otf') format('opentype');
}

@font-face {
	font-family: 'Gravity Bold';
	src: local('Gravity Bold'), url('fonts/Gravity-Bold.otf') format('opentype');
}

body{
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
	font-family: "Gravity Regular", Sans-Serif;
	color: rgb(74, 78, 87);
	background-color: #f6f6f6;
}

section{
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}
	
.logo{
	padding: 20px 0px;
}

.logo-login{
	margin-top: 100px;
	padding: 20px 0px;
	text-align: center;
}

.logo-login img{
	width: 75px;
}

.logo img{
	width: 60px;
	margin-bottom: 10px;
}

.logo h5{
	color: #FFF;
	font-family: "Gravity Regular", Sans-Serif;
	font-size: 15px;
}

.navigation {
	z-index: 99;
	position: fixed;
	top: 0;
	right: 0;
	height: 100vh;
	width: 100%;
	max-width: 375px;
	padding-left: 7%;
	background-color: #002e53;
	text-align: left;
	-webkit-transform: translateX(100%);
	-ms-transform: translateX(100%);
	transform: translateX(100%);
	-webkit-transition: -webkit-transform 0.7s cubic-bezier(0.6, 0, 0.2, 1);
	transition: -webkit-transform 0.7s cubic-bezier(0.6, 0, 0.2, 1);
	transition: transform 0.7s cubic-bezier(0.6, 0, 0.2, 1);
	transition: transform 0.7s cubic-bezier(0.6, 0, 0.2, 1), -webkit-transform 0.7s cubic-bezier(0.6, 0, 0.2, 1);
}
.nav-open .navigation {
	-webkit-transform: translateX(0%);
	-ms-transform: translateX(0%);
	transform: translateX(0%);
	-webkit-transition: -webkit-transform 0.5s cubic-bezier(0.82, 0.01, 0.77, 0.78);
	transition: -webkit-transform 0.5s cubic-bezier(0.82, 0.01, 0.77, 0.78);
	transition: transform 0.5s cubic-bezier(0.82, 0.01, 0.77, 0.78);
	transition: transform 0.5s cubic-bezier(0.82, 0.01, 0.77, 0.78), -webkit-transform 0.5s cubic-bezier(0.82, 0.01, 0.77, 0.78);
}

.navigation a.links{
	position: absolute;
	color: #FFF;
	font-weight: bold;
	font-size: 40px;
	left: 15px;
	top: 15px;
}

.navigation a.links:hover{
	text-decoration: none;
}

.navigation .icons{
	position: absolute;
	right: 15px;
	top: -20px;
}

.navigation .icons i[class*="icofont-"]{
	color: #FFF !important;
}

.picker{
	line-height: normal !important;
}

.dropdown-menu{
  font-size: 14px !important;
}

.mmenu {
	position: relative;
	top: 50%;
	width: 100%;
	margin: 0;
	padding: 50px 15px 50px 0;
	list-style: none;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);	
}

.mmenu > li > a {
	display: inline-block;
	padding: 5px 0;
	color: #fff;
	font-family: "Gravity Bold", Sans-Serif;
	text-transform: uppercase;
	font-size: 15px;
	letter-spacing: 0.5px;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	transition-delay: 0s;
	transition-property: color, background-color, box-shadow, transform;
}

.mmenu > li > a:hover{
	text-decoration: none;
	color: #0082c3;
}

.mmenu > li > a.current:before {
	width: 100%;
}

.mmenu .sub-menu {
	display: none;
	margin: 0;
	padding: 0;
	list-style: none;
}

.mmenu .sub-menu li{
	padding: 5px 10px 5px 10px !important;
	border-left: 2px solid #FFF !important;
}

.mmenu .sub-menu a {
	color: #fff;
	font-size: 14px;
	padding: 4px 0;
	font-weight: 400;
	font-family: "Gravity Regular", Sans-Serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	
}

.mmenu .sub-menu .sub-menu a {
	font-weight: 400;
	opacity: 0.7;
}
.mmenu > li > .current + ul {
	display: block;
}

#header .icons .user{
	float: right;
	color: #747474;
	display: block;
	margin-right: 12px;
	padding: 20px 0px 20px 30px;
	font-size: 22px;
	line-height: 30px;
  font-family: "Gravity Bold";
	font-weight: bold;
}

#header .icons .user::before{
	content: "\ec26";
	font-family: 'boxicons' !important;
	font-weight: normal !important;
	top: 24px;
	margin-left: -28px;
	position: absolute;
	font-style: normal;
	font-variant: normal;
	line-height: 1;
	font-size: 25px;
	display: inline-block;
	text-transform: none;
}

#header .icons a.links{
	float: right;
	color: #747474;
	display: block;
	padding: 22px 0px;
	font-size: 30px;
	font-weight: bold;
}

.card{
	margin-bottom: 30px;
}

.card-header{
	font-family: "Gravity Bold", Sans-Serif;
	font-size: 15px;
}

.card-header i[class*="bx"]{
	font-size: 20px;
	line-height: 20px;
	vertical-align: middle;
}

#firmaDigital{
	position: relative;
	border: 2px dashed grey;
	height: 300px;
	width: 100%;
}

.pt3{
	padding-top: 3px;
}

.pl5{
	padding-left: 5px;
}

.pr5{
	padding-right: 5px;
}

#landscape,
#portrait-qrcode,
#landscape-qrcode{
	display: none;
}

h4 .badge{
	font-style: normal;
	color: #FFF;
	font-size: 0.8em;
}

.opciones-rapidas .bx{
	font-size: 24px !important;
}


.height-400 {
    height: 400px !important;
	overflow-y: auto;
	overflow-x: hidden;
}


.new-checkbox {
/* The switch - the box around the slider */
/* Hide default HTML checkbox */
/* The slider */
/* Rounded sliders */ 
	height: 34px;
}

.new-checkbox .switch {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 34px; 
}

.new-checkbox .switch input {
	opacity: 0;
	width: 0;
	height: 0; 
}

.new-checkbox .slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: .4s;
	transition: .4s; 
}

.new-checkbox .slider:before {
	position: absolute;
	content: "";
	height: 26px;
	width: 26px;
	left: 4px;
	bottom: 4px;
	background-color: #ffffff;
	-webkit-transition: .4s;
	transition: .4s; 
}

.new-checkbox input:checked + .slider {
	background-color: #013d60; 
}

.new-checkbox input:focus + .slider {
	box-shadow: 0 0 1px #013d60; 
}

.new-checkbox input:checked + .slider:before {
	-webkit-transform: translateX(26px);
	-ms-transform: translateX(26px);
	transform: translateX(26px); 
}

.new-checkbox .slider.round {
	border-radius: 34px; 
}

.new-checkbox .slider.round:before {
	border-radius: 50%; 
}

.documento{
	width: 100%;
	height: 350px;
}

#footer{
	color: #000;
	font-size: 0.9em;
	padding: 5px 0px;
}

#footer a{
	color: #000;
}

#footer a:hover{
	text-decoration: none;
}

#whatsapp-icon{
	position: fixed;
	bottom: 10px;
	right: 10px;
	width: 64px;
	z-index: 99999;
}

#whatsapp-icon .circle{
	display: block;
	background-color: #25d366;
	width: 64px;
	height: 64px;
	color: #FFF;
	text-align: center;
	padding-top: 16px;
	border-radius: 50%;
}

#whatsapp-icon .circle i[class*="bxl-"]{
	font-size: 32px;
}

a.circle{
	display: block;
	width: 48px;
	height: 48px;
	text-align: center;
	background-color: #002e53;
	border-radius: 50%;
	color: #FFF;
	padding-top: 12px;
}

a.circle:hover{
  background-color: #013d60;
  color: #FFF;
}

.bx-xl{
	font-size: 128px;
	margin: 20px 0px;
}

ul.usuarios h5{
  font-family: "Gravity Bold";
	font-size: 15px;
	margin-bottom: 0px;
}

ul.usuarios .opciones{
	text-align: right;
}

ul.usuarios .opciones i[class*="bx"]{
	font-size: 21px;
}

ul.usuarios .opciones .fecha{
	position: absolute;
	bottom: 0;
	right: 15px;
	color: #eee;
}

.form-group label{
	font-weight: 600 !important;
	color: #222222;
}

label{
  margin-bottom: 5px;
}

.form-control{
  font-size: 14px;
  padding: 10px 12px !important;
  height: auto;
}

.btn-primary{
	background-color: #002e53;
	border-color: #002e53;
  padding: 10px 40px !important;
  font-size: 14px;
  font-family: "Gravity Bold";
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active{
	background-color: #013d60 !important;
	border-color: #013d60 !important;
  box-shadow: none !important;
}

.btn-success{
  padding: 10px 40px !important;
  font-size: 13px;
  font-family: "Gravity Bold";
}

.btn-danger{
  padding: 10px 40px !important;
  font-size: 13px;
  font-family: "Gravity Bold";
}

.text-primary{
	color: #002f4a !important;
}

.badge{
	padding-top: 5px;
	padding-bottom: 4px;
}

h4{
  font-family: "Gravity Bold", Sans-Serif;
  font-size: 18px;
}

.h5, h5{
  font-family: "Gravity Bold", Sans-Serif;
  font-size: 15px !important;
}

.form-control:focus{
  border-color: #013d60;
  box-shadow: none;
}

a{
	color: #002e53;
}

a:hover,
a:focus,
a:active{
	outline: none;
	text-decoration: none;
	color: #013d60;
}

.ui-menu li.ui-menu-item.ui-autocomplete-category {
    font-weight: bold !important;
    padding: 0.2em 0.4em !important;
    margin: 0.8em 0 0.2em !important;
    line-height: 1.5 !important;
}

.ui-autocomplete {
    z-index: 99999;
}

@media only screen and (max-width:700px) {

	.pl5{
		padding-left: 15px;
	}

	.pr5{
		padding-right: 15px;
	}
	
	.custom-select {
		width: 100%;
	}
	
	ul.usuarios .opciones .fecha{
		display: none;
	}
	
	#firmaDigital{
		position: relative;
		border: 2px dashed grey;
		height: 300px;
		width: 100%;
	}
}
